{
  "id": 5493498,
  "name": "Almeda Peterson, appellee, v. Andrew Anderson, appellant",
  "name_abbreviation": "Peterson v. Anderson",
  "decision_date": "1923-08-13",
  "docket_number": "Gen. No. 7,229",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 472,
    "ocr_confidence": 0.463,
    "sha256": "3c7b4515fbfa87f92bd6f53366c5ae85029488ce34d843f2f0e15930a967aeeb",
    "simhash": "1:dd454c26dc810eb8",
    "word_count": 76
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Almeda Peterson, appellee, v. Andrew Anderson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "R. C. Hunt, for appellant. J. E. Maley, for appellee."
    ],
    "corrections": "",
    "head_matter": "Almeda Peterson, appellee, v. Andrew Anderson, appellant.\nGen. No. 7,229.\nSuit for room rent and board and attendance. Verdict for plaintiff. Appeal from the Circuit Court of Knox county; the Hon. Walter C. Frank, Judge, presiding. Heard in this court at the April term, 1923.\nAffirmed.\nOpinion filed August 13, 1923.\nRehearing denied October 2, 1923.\nR. C. Hunt, for appellant. J. E. Maley, for appellee."
  },
  "file_name": "0624-02",
  "first_page_order": 678,
  "last_page_order": 678
}
